kind: Product
apiVersion: capabilities.3scale.net/v1beta1
metadata:
  name: product1-sample
  namespace: 3scale
  annotations:
    insecure_skip_verify: "true"
spec:
  name: OperatedProduct 1
  backendUsages:
    backend1:
      path: /
  applicationPlans:
    test-quarkus-plan:
      name: "Test Quarkus Plan"
      setupFee: "0"
      costMonth: "0"